/*main sections*/

body {font-size: x-small;
/*for IE5/Win*/
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
/*compliant browsers*/
background-image: url(images/wallpaper.jpg);
background-repeat:repeat;
background-color: #172875;
color: #ffffff;
margin: 0px;
padding: 0px;}

html>body {/*to be nice to Opera*/
font-size: small;}

form {margin: 0;
display: inline;}

#main {position: relative;
background-color: #145faa;
border: 0px #000000 solid;
width: 900px;
margin: 0 auto;
font-size: 100%;
font-family: Arial, sans-serif;
background-image: url(images/mainpaper.jpg);
background-repeat: repeat-y;}

#header {
border-bottom: 3px solid #ffffff;
height: 176px;
margin: 0px;}

#address{
height: 23px;
border-bottom: 1px solid #032648;
background-image: url(images/addresspaper.jpg);
background-repeat: no-repeat;}

.addresscontent{
text-align: center;
color: #ffffff;
font-size: 12px;
font-weight: normal;
padding-top: 4px;
letter-spacing: 1px;
margin: 0;}

.addresscontent h2{
text-align: center;
color: #ffffff;
font-size: 11px;
font-weight: normal;
padding-top: 4px;
letter-spacing: 1px;
margin: 0;}

.addresscontent a{
color: #ffffff;
text-decoration: underline;}

.addresscontent a:hover{
color: #f9d5af;
text-decoration: underline;}

#content {display:inline;
width: 730px;
float: right;
margin: 0px;
}

#wordpresscontent {display:inline;
width: 730px;
float: right;
margin: 0px;
}

.coursesfader{
width: 275px;
height: 206px;
background-image:url(images/courses01.jpg);
background-repeat:no-repeat;
float: right;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 10px;}

.boatdivesfader{
width: 275px;
height: 206px;
background-image:url(images/boatdives01.jpg);
background-repeat:no-repeat;
float: right;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 30px;}

.shoredivesfader{
width: 275px;
height: 206px;
background-image:url(images/shoredives01.jpg);
background-repeat:no-repeat;
float: right;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 30px;}

.downloadbutton a{
padding: 7px;
background-color: #135faa;
border: 1px solid #013674;
text-decoration: none;
color: #ffffff;
letter-spacing: 1px;
font-weight: bold;
}

.downloadbutton a:hover{
background-color: #f38957;
color: #013674;}

.technicaldiving{
margin-right: 10px;
float: right;
margin-left: 10px;}

.technicaldiving img{
border: 1px solid #ffffff;
margin-bottom: 10px;}

.contacttable th{
background-color: #013674;
color: #ffffff;
text-align: left;
font-size: 13px;
font-weight: normal;
vertical-align: top;
letter-spacing: 1px;
padding: 2px;}

.contacttable td{
vertical-align: top;
padding: 2px;
background-color: #2470bb;
letter-spacing: 1px;}

#footersurround {width: 900px;
margin: 0 auto;}

#footercontent {font-size: 80%;
font-family: Arial, sans-serif;
color: #9fbad5;
padding: 10px;
text-align: right;}

#footercontent a {color: #9fbad5;
text-decoration: none;}

#footercontent a:hover {color: #9fbad5;
}

.clearit {clear: both;
height: 0;
line-height: 0;
font-size: 1px;}

.floatrightgeneric {float: right;
margin-left: 10px;}

.floatleftgeneric {float: left;
margin-right: 10px;}

/*end main sections*/

.special
{width: 265px;
height: 150px;
text-align: center;
padding-top: 20px;
background-image: url(images/specialsbackground.jpg);}

/*navigation*/

#navigation {display:inline;
width: 160px;
float: left;
}

/*end navigation*/

/*text*/

h1 {font-size: 175%;
color: #f69024;
margin-top: 0px;
letter-spacing: 1px;
margin-top: 5px;}

h2 {font-size: 150%;}

h4 {font-size: 150%;}

#content p{
margin-right: 10px;}

p {font-size: 110%;
text-align: justify;
}

ul li {font-size: 120%;
letter-spading: 1px;}

.smallblack {font-size: 80%;
color: #000000;}

.smallwhite {font-size: 80%;
color: #FFFFFF;}

.orangeheading {font-size: 135%;
font-family: Arial, sans-serif;
color: #f69024;
font-weight: bold;}

.orangesubheading {font-size: 100%;
font-family: Arial, sans-serif;
color: #f69024;
font-weight: bold;}

.greyheading {font-size: 120%;
font-family: Verdana, Arial, sans-serif;
color: #333333;
font-weight: bold;}

.greysubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #333333;
font-weight: bold;}

.blackheading {font-size: 120%;
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-weight: bold;}

.blacksubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #000000;
font-weight: bold;}

.blueheading {font-size: 120%;
font-family: Verdana, Arial, sans-serif;
color: #0035ac;
font-weight: bold;}

.bluesubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #0035ac;
font-weight: bold;}

/*end text*/

/*menu styling*/

#menu th {background-image: url(images/navbackground.jpg);
border: 1px #373737 solid;
text-align: center;
color: #6c207e;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 165%;}

#menu td {border: 1px #ececec solid;}

.menuitem {font-size: 115%;
color: #2d77a7;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;}

.menudescription {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 90%;
color: #363636;
font-style: italic;}

/*end menu styling*/

/*hyperlinks*/

a {color: #f9d5af;
text-decoration: underline;}

a:hover {
color: #ffffff;}

/*end hyperlinks*/

/*images*/

.leftimage {margin-right: 20px;}

.rightimage {margin-left: 20px;
border: 1px solid #ffffff;}

img {border: none;}

/*end images*/

/*start form fields*/

.formfields {border: 1px #013674 solid;
background-color: #ffffff;
color: #000000;
font-family: Arial, sans-serif;
font-size: 12px;
padding: 1px;}

.submitbutton {border: 2px #f69024 solid;
background-color: #f69024;
color: #013674;
font-family: Arial, sans-serif;
font-size: 14px;
font-weight: bold;}

/*end form fields*/
/*
.widEXCIMG {
	display: none!important;
}
*/
#CDSWIDEXC {
	margin-left: 4px!important;
}
.facebook {
	padding-top: 50px;
	margin-left: 164px;
}
.widEXCTALOGO a {
	pointer-events: none;
 	cursor: default;
}
.tripAD {
	display:inline-block;
	width: 150px;
	height: 35px;
	background-color: transparent;
	margin-top: -39px;
	margin-left: 5px;
}